
Grupo 3 B - Feature #4117

Feature # 3978 (In Progress): Fase 3 - Refinamiento Final

Feature # 3989 (Resolved): Optimización

Maximización de eficiencia del código

09/08/2024 12:14 AM - mayling alvarez

Status: Resolved Start date: 11/14/2024

Priority: Normal Due date: 12/10/2024

Assignee: ivan collao % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 5.00 hours

Description

History

#1 - 09/08/2024 12:16 AM - mayling alvarez

- Due date set to 10/25/2024

#2 - 10/15/2024 09:08 AM - mayling alvarez

- Due date changed from 10/25/2024 to 11/21/2024

- Start date changed from 10/08/2024 to 11/14/2024

#3 - 12/02/2024 06:08 PM - mayling alvarez

- Due date changed from 11/21/2024 to 12/16/2024

#4 - 12/12/2024 06:59 PM - mayling alvarez

- % Done changed from 0 to 100

#5 - 12/12/2024 06:59 PM - mayling alvarez

- Status changed from New to Resolved

#6 - 12/12/2024 07:01 PM - mayling alvarez

- Due date changed from 12/16/2024 to 12/10/2024
